docs

# SecureValueWithFiles

interface SecureValueWithFiles : SecureValue
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
abstract val credentials : List < EndDataCredentials >
Content copied to clipboard
files
Link copied to clipboard
abstract val files : List < FileCredentials >
Content copied to clipboard

## Inheritors

OtherDocumentsSecureValue
Link copied to clipboard